/* RDIGITALE FOR SBM ::: 10/2022 */

/* Body */
html, body { background: #ffffff; padding: 0; margin: 0; }

/* Interactive Map */
#map_content { display:block; position: relative; width:1000px; height:750px; }
#map_content img { margin:0; padding:0; }
#map_content ul { list-style: none; margin:0; padding:0; }
#map_content li { position: absolute; z-index: 995; display: none; }

#map_transparent { position: absolute; z-index: 1000; width: 100%; height: auto; border: none; }
#map { position: absolute; z-index: 990; width: 100%; height: auto; border: none; }

#hoteldeparis { background: url(../images/rollover-hoteldeparis.png) no-repeat; width:1000px; height:750px; top:0; left:0; }
#hermitage { background: url(../images/rollover-hotelhermitage.png) no-repeat; width:1000px; height:750px; top:0; left:0; }
#mcbay { background: url(../images/rollover-mcbay.png) no-repeat; width:1000px; height:750px; top:0; left:0; }
#mcbeach { background: url(../images/rollover-mcbeach.png) no-repeat; width:1000px; height:750px; top:0; left:0; }
#cafedeparis { background: url(../images/rollover-cafedeparis.png) no-repeat; width:1000px; height:750px; top:0; left:0; }
#amazonico { background: url(../images/rollover-amazonico.png) no-repeat; width:1000px; height:750px; top:0; left:0; }
#maona { background: url(../images/rollover-maona.png) no-repeat; width:1000px; height:750px; top:0; left:0; }
#coya { background: url(../images/rollover-coya.png) no-repeat; width:1000px; height:750px; top:0; left:0; }
#jimmmyz { background: url(../images/rollover-jimmyz.png) no-repeat; width:1000px; height:750px; top:0; left:0; }
#casino { background: url(../images/rollover-casino.png) no-repeat; width:1000px; height:750px; top:0; left:0; }
#buddhabar { background: url(../images/rollover-buddhabar.png) no-repeat; width:1000px; height:750px; top:0; left:0; }
#thermes { background: url(../images/rollover-thermes.png) no-repeat; width:1000px; height:750px; top:0; left:0; }
#larascasse { background: url(../images/rollover-larascasse.png) no-repeat; width:1000px; height:750px; top:0; left:0; }
